
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator", "Calculator\Calculator.csproj", "{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98CECC5C-95D8-4CB2-BEF3-757C4A2B0679}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E1BFE347-91CC-4E3F-84DD-BBEC7C86E0DC}
	EndGlobalSection
EndGlobal
